/*  
Theme Name: Platform WmC Child

Description: Platform is an drag-and-drop theme-design framework for WordPress and HTML5. It will help you do amazing things with your site, faster & easier than ever before. Designed and developed by <a href="http://pagelines.com/">PageLines</a> in California. Twitter @pagelines

Version: 1.3.9

Author: PageLines, WitchMaster Creations

Author URI: http://www.pagelines.com

Template: platform

Theme URI: http://www.pagelines.com/themes/platformpro

Tags: buddypress, rtl-language-support, editor-style, theme-options, one-column, two-columns, three-columns, left-sidebar, right-sidebar, flexible-width, custom-menu, fixed-width, threaded-comments, custom-background,  custom-header, custom-colors, custom-menu, photoblogging, translation-ready, white, silver, light, blue, green, yellow

***** IMPORTANT ***** 
Don't pirate this theme. Themes are typically hacked and injected with spam files and scripts that will get you 'black-listed' from search engines and create security risks on your server.
FYI - http://wpmu.org/why-you-should-never-search-for-free-wordpress-themes-in-google-or-anywhere-else/

License: GPL
License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@import url("../platform/style.css");

#branding .content-pad {
    padding: 25px 0 25px 0;
}

.scolumn-pad {
    padding: 2em 20px;
}

.scolumn-pad a {
	color: #fcde8c;
}

.scolumn-pad a:hover {
	text-decoration: none !important;
	color: #ffffff !important;
}

/*.scolumn-pad a:active, .scolumn-pad a:visited {
	color: #eda300;
}*/

.icons {
	top: 18px;
	right: 22px;
}

.widget-title {
	border-bottom: 1px solid #000000;
	background-color: #473219;
	text-align: center;
}

.scolumn-pad {
    padding: 10px 20px;
}

hr, .fpost, .clip_box, #buddypress-page .item-list li, .metabar a, #morefoot .widget-title, #site #dsq-content h3 {
    border-bottom: 1px solid #f6c24e;
}

.entry_content img {
	padding: 1px;
	border: 1px solid #9f0000;
	border-radius: 6px;
}

.entry_content .alignnone {
	margin-left: 0px;
	margin-right: 0px;
}

.widget-pad ul {
	padding-left: 10px;
}

.menu-static-pages-container a {
	font-weight: bold;
}

.no-border {
	border: none !important;
}


.download-button-gp {
    background-color: #38566c;
    /*background-image: linear-gradient(#009FD4, #0099CC, #0086B2);*/
    border: 1px solid #2D4B61;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 1.1em;
    line-height: 1.5em;
    padding: 0.75em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

.download-button-gp:hover {
	color: #FFFFFF;
}

/*.download-button-gp {
    background-color: #2d4b6;
    background-image: linear-gradient(#264256, #2d4b6, #264256);
    border: 1px solid #0b0c0e;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 0.75em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}*/